<html xmlns:v="urn:schemas-microsoft-com:vml" xmlns:o="urn:schemas-microsoft-com:office:office">
    <!--平面效果 <html xmlns:v="urrn:schemas-microsoft-com:vml" xmlnds:o="urn:schemas-microsoft-com:office:office">-->    
    <head>        
        <!-- 样式表 -->
        <STYLE>
            v\:* { Behavior: url(#default#VML) }
            o\:* { behavior: url(#default#VML) }
            body{font-family:arial}
        </STYLE>
    <title>3D Pie</title>
<script src=imagefiles/Pie3D.js ></script>
</head>
<body>

<div id='pieChart'></div>

<script>
xxColor=new Array("#9BBDDE","#FFBC46","#A2C488","#D6B9DB","#CDC785","#DEA19B","#B9DBCF","#FFDC46","#9B88C4","#85CD9B","#D8D7C8");	
var pie=new Pie3D('pieChart',400,220,'PHPSTAT数据测试');
for(var i=0;i<10;i++){
dcake=new Array("cake"+i,Math.random()*10,xxColor[i]);
pie.Cakes[i]=dcake;
}
pie.draw();

</script>


</body>
</html>
